/***** gestion de l'alignement en haut d'�crans sur le template mgform ****/

.component-content {
	margin-top: -100px;
}

@media screen and (max-width: 768px) {
	.component-content {
		margin-top: -30px;
	}
}

h1 {
   color: #535458 !important;
}
.avkgris {
    color: #6E6E6E !important;
    text-transform: uppercase;
}
.avkvert {
    color: #448C66 !important;
    text-transform: uppercase;
}
/************** champs d'alerte **************/
.alerteinf15 {
	display: inline-block;
	background:#d1ecf1;
	color:#000000;
	height:auto;
	width:100%;
}
.alerte15_2 {
	display: inline-block;
	background:#cce5ff;
	color:#000000;
	height:auto;
	width:100%;
}
.alerte2_3 { 
	display: inline-block;
	background:#d4edda;
	color:#000000;
	height:auto;
	width:100%;
}
.alerte3_4 {
	display: inline-block;
	background: #fff3cd;
	color: #000000;
	height:auto;
	width:100%;
}
.alerte4_6 {
	display: inline-block;
	background: #fff3cd;
	color: #000000;
	height:auto;
	width:100%;
}
.alerte6_100 {
	display: inline-block;
	background:#CD3301;
	color:#000000;
	height:auto;
	width:100%;
}

.alerte6_10 {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.font-weight-bold {
   font-weight: 700 !important;
   }

/*********************************************/
select {
   appearance: none;
   background: #FFFFFF url("data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'><path fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/></svg>") no-repeat right .75rem center;
   background-size: 8px 10px;
   border: none;
   border-radius: 4px;
   cursor: pointer;
   display: inline-block;
   margin: 0;
   outline: none;
   padding: 3px;
   width: 100% !important; 
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   -webkit-appearance: none;
   -moz-appearance: none;
   max-width: 85% !important;
   }

/**********************************************/



#c-inr {
   padding: 3px;
   text-align: center;
//   background: #EDF7EE;

}
#alerte_inr li:before { 
    content: "";
    border-color: transparent #448C66;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 15px;
    position: relative;
    text-align: right;

}
#alerte_inr p {
       padding: 0px 50px; 
//       margin: 0px !important;
       margin-bottom: 1rem;
}
#alerte_inr ul {
       padding: 0px 30px; 
     line-height: 16px;

 list-style-type: none;
}

#alerte_inr ul li {
   padding: 0px 0px; 
   line-height: 16px;
}

#alerte_inr {
   padding: 10px 0px 1px 0px; 
   }

#alerte_poso {
   padding: 10px 50px 8px 50px; 
   position: relative;
   margin-bottom: 1rem;
   border: 1px solid transparent;
   border-radius: .25rem;
   }
/*********************************************/

TPh2 {
   color: #448C66 !important;
   line-height: 20px !important;
   font-size: 120% !important;
}
hr {
   width: 50%;
}

#balisereadon {
//   text-align: center ;
}

.b-retour {
   display: inline-block;
   padding: 12px 20px;
   line-height: normal;
   font-size: 16px;
   vertical-align: middle;
   float: right ;
   cursor: pointer;
   border-radius: 3px;
   background-color: #448C66;
//   background-color: #FFFFFF;
   color: white;
//   color: #535458;
   border-top: 0;
   border-right: 0;
   border-left: 0;
   border-bottom: 0;
   border-bottom: 0;
   box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.1);
   background-image: none;
   text-shadow: none;
}

button:hover  {
   background-color: #EDF7EE !important;
   color: #535458;
}

.b-raz {
   display: inline-block;
   padding: 12px 20px;
   line-height: normal;
   font-size: 16px;
   vertical-align: middle;
   float: left ;
   cursor: pointer;
   border-radius: 3px;
   background-color: #448C66;
   color: white;
   border-top: 0;
   border-right: 0;
   border-left: 0;
   border-bottom: 0;
   border-bottom: 0;
   box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.1);
   background-image: none;
   text-shadow: none;
   font-weight: bold;
}

TPh2 {
   color: #448C66 !important;
}
.preambule {
      background-color: #f1f4f7;
}

.thead-them {
   background-color: #448766;
   color: white !important;
   }

.thead-them > thead th > select{
   color: black !important;
   }


table tbody td {
   border: 0px solid white !important;
   color: #212529;
   text-align: end;
   text-transform: inherit;
   vertical-align: middle;
}

table.dataTable.nowrap td {
    white-space: inherit;
}

table thead th {
   padding: .75rem;
   text-align: end;
   text-transform: none;
   vertical-align: middle;
   background: #448C66;
   }

table tfoot th {
   border: 0px solid #535458;
   padding: .75rem;
   text-align: end;
   text-transform: none;
   vertical-align: middle;
   }

.avk {
  width: auto;
}

@media screen and (max-width: 767px) {

   table tbody td {
     font-size: 12px;
   }

   table thead th {
     font-size: 12px;
   }
}
